@import 'general';

.product-row{
	margin-bottom: 60px;
}
.current-product__img{
	width: 100%;
	background-color: #ececec;
	position: relative;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.current-product__img img{
	display: block;
	margin: 0 auto;
}
.current-product__discount{
	position: absolute;
	top: 20px;
	right: -10px;
	min-width: 70px;
	height: 70px;
	background-color: $accent-color;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.discount-percent{
	font-weight: 800;
	color: #fff;
	font-size: 17px;
	font-family: $main-font;
}
.product-photo__container{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	left: -19px;
	width: calc(100% + 19px);
}
.product-photo{
	width: 100px;
	height: 130px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ececec;
	margin-left: 19px;
	margin-bottom: 20px;
	cursor: pointer;
	transition: ease 0.3s;
}
.product-photo:hover{
	border: 1px solid #b1b1b1;
}
.photo-active{
	border: 1px solid #b1b1b1;
}
.product-photo__size{
	font-size: 17px;
	font-weight: 400;
	color: #000;
	font-family: $main-font;
}
.current-product__content{
	padding-left: 30px;
}
.current-product__name{
	font-size: 38px;
	font-weight: 800;
	font-family: $main-font;
	color: #000;
	text-transform: uppercase;
	margin: 40px 0 9px 0;
}
.current-product__price{
	margin-bottom: 30px;
}
.item-price__actual{
	font-weight: 400;
	font-size: 25px;
	font-family: $main-font;
	color: #000;
	text-transform: uppercase;
	margin-right: 18px;
}
.item-price__discount{
	font-weight: 400;
	font-size: 25px;
	font-family: $main-font;
	color: #b1b1b1;
	text-transform: uppercase;
	text-decoration: line-through;
}
.qty{
	display: flex;
	align-items: center;
	margin-bottom: 25px;
}
.field-name{
	font-size: 17px;
	font-weight: 400;
	font-family: $main-font;
	color: #000;
	margin-right: 12px;
}
.select-wrap{
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 58px;
	width: 100%;
	height: 28px;
	border: 1px solid #cecece;
	border-radius: 3px;
	position: relative;
}
.select-wrap:after{
	position: absolute;
	content: '\f115';
    font-family: "Flaticon";
    font-size: 7px;
    font-weight: 900;
    right: 11px;
    top: 54%;
    transform: translateY(-50%);
}
.product-qty{
	appearance: none;
	width: 54px;
    height: 24px;
    padding: 5px;
	outline: none;
	border: none;
}
.product-color{
	margin-bottom: 30px;
}
.color__container{
	display: flex;
	align-items: center;
	list-style-type: none;
	padding: 0;
	margin: 7px 0 0 0;
}
.select-color{
	min-width: 48px;
	height: 48px;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 11px;
}
.color-selected{
	border: 1px solid #b1b1b1;
}
.choice-color{
	min-width: 42px;
	height: 42px;
	border-radius: 2px;
	cursor: pointer;
}
.cc-gray{
	background-color: #cdcdcd;
}
.cc-black{
	background-color: #000;
}
.custom-row{
	margin-bottom: 30px;
}
.product-adventages{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 40px;
}
.product-adventage-item{
	display: flex;
	align-items: center;
}
.product-adventage-icon{
	font-style: normal;
	min-width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #f5f5f5;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 23px;
	color: #000;
	margin-right: 10px;
}
.adventage-title{
	font-size: 17px;
	font-weight: 400;
	color: #000;
	font-family: $main-font;
}
.share-row{
	margin-bottom: 55px;
}
.share-icons-container{
	max-width: 120px;
	display: flex;
	text-align: flex-end;
	justify-content: space-between;
	margin-top: 10px;
}
.share-link{
	text-decoration: none;
	display: flex;
	align-items: center;
}
.share-icon{
	font-style: normal;
	cursor: pointer;
	padding: 0 4px;
	line-height: 25px;
}
.share-icon:before{
	color: #000;
	font-size: 15px;
	transition: ease 0.3s;
}
.share-icon:hover:before{
	color: $accent-color;
}
.description-title{
	font-size: 25px;
	margin-bottom: 35px;
	display: block;
	font-weight: 800;
	color: #000;
	font-family: $main-font;
}
.description-text{
	font-size: 17px;
	font-weight: 400;
	color: #000;
	font-family: $main-font;
	margin: 20px 0;
}
.product-characteristic{
	display: block;
	font-weight: 400;
	color: #000;
	font-family: $main-font;
	margin-bottom: 30px;
}
.product-characteristic strong{
	font-weight: 800;
}
.recommended-goods__wrapper{
	padding-bottom: 60px;
	margin-bottom: 60px;
	// display: flex;
	// align-items: flex-start;
	// justify-content: space-between;
}
.recommended-goods__container{
	min-width: 210px;
	max-width: 210px;
	margin: 10px 10px 0 10px;
}
.recommended-goods__img{
	position: relative;
    display: flex;
    margin-bottom: 15px;
    background-color: #ececec;
    min-height: 290px;
    padding: 0 15px;
    align-items: center;
    transition: ease 0.3s;
}
.recommended-goods__container:hover .recommended-goods__img{
	box-shadow: $box-shadow;
}
.recommended-goods__img img{
	width: 100%;
}
.recommended-goods__discount{
	position: absolute;
	top: 10px;
	right: -10px;
	min-width: 70px;
    height: 70px;
    background-color: #ac2831;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.discount-percent {
    font-size: 17px;
    font-weight: 800;
    font-family: "Lato", sans-serif;
    color: #fff;
}
.recommended-goods__name{
	font-size: 17px;
    font-weight: 800;
    font-family: "Lato", sans-serif;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
    text-decoration: none;
}
.recommended-goods__price{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.goods-price__actual{
	font-family: $main-font;
	color: #000;
	font-size: 17px;
	font-weight: 400;
	margin-right: 23px;
}
.goods-price__discout{
	font-size: 17px;
    font-weight: 400;
    font-family: "Lato", sans-serif;
    color: #b1b1b1;
    text-decoration: line-through;
}

// MEDIA STYLES BEGIN
@import 'general-media';

@import 'products-media';